<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flora in Indonesia</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Average Sans">
    <link rel="stylesheet" href="http://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <section class="header" id="header">
        <!-- <div id="navbar"> -->
            <nav id="navbar">
                <!-- logo -->
                <a href="logo" class="logo">FLORA INDONESIA</a>
                <div class="nav-links">
                    <ul>
                        <li><a href="#header">Home</a></li>
                        <li><a href="#about">About</a></li>
                        <li><a href="#flora">Flora</a></li>
                        <li><a href="#persebaran">Persebaran</a></li>
                        <li><a href="#manfaat">Manfaat</a></li>
                    </ul>
                </div>
                <div class="nav-mobile" id="nav-mobile">
                  <a >
                    <i class="fa fa-times closed-menu" onclick="closedMobileNav()"></i>
                  </a>
                  <ul>
                      <li><a href="#header"><i class="fa fa-home"></i>Home</a></li>
                      <li><a href="#about"><i class="fa fa-info-circle"></i>About</a></li>
                      <li><a href="#flora"><i class="fa fa-leaf"></i>Flora</a></li>
                      <li><a href="#persebaran"><i class="fa fa-map"></i>Persebaran</a></li>
                      <li><a href="#manfaat"><i class="fa fa-user"></i>Manfaat</a></li>
                  </ul>
              </div>
                <i class="fa fa-bars togglebar" onclick="openMobileNav()"></i>
            </nav>
        <!-- </div> -->
         
        <div class="text-box">
            <h1>Ayo Lestarikan Flora Indonesia !!!</h1>
            <p> <i> "Jika kau merawat aku hari ini artinya kau menyiapkan kehidupanmu 20 tahun ke depan" </i></p>
            <a href="https://youtu.be/7n_hLPbZIYM" class="btn-primary">Info Selengkapnya</a>
        </div>
    </section>
    <section class="about" id="about">
        <h3 class="header-about">ABOUT FLORA</h3>
        <div class="main-about">
            <img src="image/ABOUT-FLORA 4.png" alt="" class="image-about">
            <div class="about-deskripsi">
                <p>
                    Flora Indonesia terdiri dari berbagai varietas tumbuhan tropis yang unik. Memiliki iklim tropis dan sekitar 17.000 pulau, Indonesia adalah negara dengan keanekaragaman hayati terbesar kedua di dunia. Flora Indonesia mencerminkan percampuran spesies Asia, Australia, dan tumbuhan endemik. Hal ini disebabkan letak geografis Indonesia yang terletak di antara dua benua. Kepulauan Indonesia terdiri dari berbagai wilayah mulai dari hutan hujan tropis dataran rendah utara dan hutan musiman dataran rendah selatan melalui perbukitan dan vegetasi pegunungan, hingga vegetasi semak pegunungan. Memiliki garis pantai terpanjang kedua di dunia, Indonesia juga memiliki banyak kawasan rawa dan vegetasi pantai.
                </p>
            </div>
        </div>
    </section>
    <section class="flora" id="flora">
        <h3 class="header-flora">FLORA LANGKA INDONESIA</h3>
        <div class="main-flora">
            <div class="flora-card">
                <div class="flora-card-inner">
                  <div class="flora-card-front">
                    <img src="image/BungaCendana.jpg" alt="Avatar" style="width:250px;height:250px;">
                    <h1>Bunga Cendana</h1> 
                    <p><i>Santalum Album</i></p> 
                  </div>
                  <div class="flora-card-back">
                    <p>Bunga Cendana merupakan pohon penghasil kayu cendana dan minyak cendana. Kayunya digunakan sebagai rempah-rempah, bahan dupa, aromateraphy, campuran parfum, serta sangkur keris. Kayu yang dihasilkan sangat baik dan dapat menyimpan aroma selama berabad-abad. Pada awalnya Bunga Cendana tumbuh subur didaerah Alor dan Sumba, namun mengalami penurunan drastis dalam rentang waktu satu dekatu, sehingga bunga cendana menjadi salah satu Flora langka di Indonesia</p>
                  </div>
                </div>
              </div>
              <div class="flora-card">
                <div class="flora-card-inner">
                  <div class="flora-card-front">
                    <img src="image/PohonDamar.jpg" alt="Avatar" style="width:250px;height:250px;">
                    <h1>Pohon Damar</h1>
                    <p><i>Agathis Dammara</i></p>
                  </div>
                  <div class="flora-card-back"> 
                    <p>Pohon Damar atau biasa disebut juga Dammar Raja merupakan Pohon asli Indonesia, yang penyebaran meliputi daerah Maluku, Pulau Sulawesi, Jawa, hingga ke Filipina. Pohon Dammar termasuk tumbuhan langka karena sudah terancam punah, hal ini disebabkan oleh pengaruh ekploitasi. Tumbuhan yang mencapai 60 meter ini, selain dimanfaatkan kayunya juga sering diambil getahnya untuk pembuatan kopal.</p>
                  </div>
                </div>
              </div>
              <div class="flora-card">
                <div class="flora-card-inner">
                  <div class="flora-card-front">
                    <img src="image/KantongSemar.jpg" alt="Avatar" style="width:250px;height:250px;">
                    <h1>Kantong Semar</h1>
                    <p><i>Nepenthes</i></p> 
                  </div>
                  <div class="flora-card-back">
                    <p>Kantong Semar merupakan tanaman karnivora atau pemakan daging. Tumbuhan ini memakan serangga atau hewan kecil, Kantong Semar hidup dengan cara menempel dibatang pohon tumbuhan lain dan akan hidup subur di tanah yang minim unsur hara. Tumbuhan ini bisa ditemui ditempat yang lembab dnan minim pencahayaan matahari. Menurut LIPI, Kantong Semar sudah sangat langka daan dapat dikategorikan flora langka, hal ini dikarenakan semakin berkurangnya habitat mereka akibat perambahan liar.</p>
                  </div>
                </div>
              </div>
              <div class="flora-card">
                <div class="flora-card-inner">
                  <div class="flora-card-front">
                    <img src="image/BungaRafflesia(1).jpg" alt="Avatar" style="width:250px;height:250px;">
                    <h1>Bunga Rafflesia</h1> 
                    <p><i>Amorphophallus</i></p>
                  </div>
                  <div class="flora-card-back">
                   <p>Bunga Rafflesia merupakan genus tumbuhan berbunga yang semua spesiesnya hidup sebagai parasit. Anatomi tumbuhan pada Rafflesia tidak lengkap. Organ tubuh dari Rafflesia hanya berbentuk bunga yang mekar atau kuncup saja. Bunga Rafflesia dijadikan lambang kelangkaan berbagai jenis flora di dunia. Indonesia merupakan habitat alami terbesar bagi Rafflesia, di Indonesia Rafflesia memperoleh status sebagai puspa langka. Status ini menandakan bahwa Rafflesia merupakan perwakilan dari flora langka di Indonesia.</p>
                  </div>
                </div>
              </div>
              <div class="flora-card">
                <div class="flora-card-inner">
                  <div class="flora-card-front">
                    <img src="image/AnggrekHitam.jpg" alt="Avatar" style="width:250px;height:250px;">
                    <h1>Anggrek Hitam</h1> 
                    <p><i>Orchidaceae</i></p>
                  </div>
                  <div class="flora-card-back"> 
                    <p>Anggrek Hitam adalah spesies Anggrek yang tumbuh di Semenanjung Malaya, Kalimantan, dan Sumatra. Anggrek Hitam merupakan maskot flora provinsi Kalimantan Timur. Saat ini, habitat Anggrek Hitam mengalami penurunan jumlah yang cukup besar karena semakin menyusutnya luas hutan di Kalimanta. Namun masih bisa ditemukan di Cagar Alam Kersik Luway dalam jumlah yang sedikit. Diperkirakan jumlah yang lebih banyak berada ditangan para kolektor Anggrek Hitam.</p>
                  </div>
                </div>
              </div>
              <div class="flora-card">
                <div class="flora-card-inner">
                  <div class="flora-card-front">
                    <img src="image/Edelwais(2).jpg" alt="Avatar" style="width:250px;height:250px;">
                    <h1>Edelwais</h1>
                    <p><i>Anaphalis Javanica</i></p>
                  </div>
                  <div class="flora-card-back"> 
                    <p>Edelwais merupakan tumbuhan endemik zona alpina/montana di berbagai pegunungan tinggi di Indonesia. Tumbuhan ini dapat mencapai ketinggian 8 meter dan dapat memiliki batang sebesar kaki manusia. Bunga Edelwais merupakan bunga yang di lindungi oleh Pemerintah dan diatur dalam Undang-Undang. Sebab bunga Edelwais termasuk tumbuhan langka dikarenakan ulah dari para pendaki gunung yang tidak taat terhadap aturan dan memetik Edelwais sesuka hati.</p>
                  </div>
                </div>
              </div>
        </div>
        
    </section>
    <section class="persebaran" id="persebaran">
        <!-- sebaran flora di indonesia -->
        <div class="header-persebaran">
          PERSEBARAN FLORA INDONESIA
        </div>
        <div class="main-persebaran">
            <div class="persebaran-content">
              <h3>FLORA BARAT</h3>
              <ul>
                  <li>Raflesia Arnoldi</li>
                  <li>bunga bangkai Amorphophallus Titanum</li>
                  <li>Pohon keruing</li>
                  <li>Meranti</li>
                  <li>Jati</li>
                  <li>Pinus</li>
                  <li>Kapur barus</li>
                  <li>Rotan</li>
              </ul>
            </div>
            <div class="persebaran-content">
                <h3>FLORA TENGAH</h3>
                <ul>
                    <li>Pohon Eboni</li>
                    <li>Longusei</li>
                    <li>Cempaka Hutan Kasar</li>
                    <li>Anggrek Serat</li>
                    <li>Lontar</li>
                    <li>Pohon Majegau</li>
                    <li>Cendana</li>
                    <li>Ajan Kelincung</li>
                </ul>
               
            </div>
            <div class="persebaran-content">
                <h3>FLORA TIMUR</h3>
                <ul>
                    <li>Anggrek Larat</li>
                    <li>Cengkih</li>
                    <li>Matoa</li>
                    <li>Buah Merah</li>
                    <li>Pohon Sagu</li>
                    <li>Kayu besi</li>
                    <li>‌Pohon Cendana</li>
                    <li>Siwalan</li>
                </ul>
            </div>
        </div>
    </section>
    <section class="manfaat" id="manfaat">
        <!-- menfaat menjaga flora di indonesia -->
        <h3 class="header-manfaat">MANFAAT FLORA</h3>
        <div class="main-manfaat">
            <div class="content-manfaat border1">
                <div class="content-icon">
                     <svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                    <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 3v4M3 5h4M6 17v4m-2-2h4m5-16l2.286 6.857L21 12l-5.714 2.143L13 21l-2.286-6.857L5 12l5.714-2.143L13 3z" />
                    </svg>
                </div>
                <div class="content-isi">
                    <h3>Penghasil Oksigen</h3>
                    <p>Manfaat pertama yang dapat dirasakan dari adanya tumbuhan bagi manusia adalah sebagai penghasil oksigen yang diperlukan bagi manusia atau makhluk hidup lainnya, seperti hewan untuk bernapas. Hal ini dapat terjadi jika melakukan proses fotosintesis pada tumbuhan tersebut sehingga akan menghasilkan
                         suatu gas oksigen dan gula yang merupakan cadangan makanan.</p>
                </div>
            </div>
            <div class="content-manfaat border2">
                <div class="content-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M3 3h2l.4 2M7 13h10l4-8H5.4M7 13L5.4 5M7 13l-2.293 2.293c-.63.63-.184 1.707.707 1.707H17m0 0a2 2 0 100 4 2 2 0 000-4zm-8 2a2 2 0 11-4 0 2 2 0 014 0z" />
                      </svg>
                </div>
                <div class="content-isi">
                    <h3> Sumber Makanan</h3>
                    <p>Tumbuhan memang memiliki salah satu manfaat sebagai sumber makanan bagi manusia. Mulai dari batang, daun, akar, bunga, hingga buahnya dapat dikonsumsi oleh manusia sebagai sumber makanan atau minuman.
                        Biasanya di pedesaan hingga perkotaan beberapa tumbuhan biasa digunakan sebagai konsumsi </p>
                    </div>
            </div>
            <div class="content-manfaat border3">
                <div class="content-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M3.055 11H5a2 2 0 012 2v1a2 2 0 002 2 2 2 0 012 2v2.945M8 3.935V5.5A2.5 2.5 0 0010.5 8h.5a2 2 0 012 2 2 2 0 104 0 2 2 0 012-2h1.064M15 20.488V18a2 2 0 012-2h3.064M21 12a9 9 0 11-18 0 9 9 0 0118 0z" />
                      </svg>
                </div>
                <div class="content-isi">
                    <h3> Mengendalikan Suhu</h3>
                    <p>Tumbuhan memiliki manfaat lainnya bagi manusia dan lingkungan sekitarnya, yaitu dapat mengendalikan suhu di suatu daerah atau wilayah tertentu. Jika kita biasa melihat di daerah bogor atau bandung yang terdapat suatu pohon besar berada di pinggir jalan maka hal itu berfungsi untuk mengendalikan suhu di daerah tersebut.</p>
                </div>
            </div>
            <div class="content-manfaat border4">
                <div class="content-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-6" fill="none" viewBox="0 0 24 24" stroke="currentColor">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M3 15a4 4 0 004 4h9a5 5 0 10-.1-9.999 5.002 5.002 0 10-9.78 2.096A4.001 4.001 0 003 15z" />
                      </svg>
                </div>
                <div class="content-isi">
                    <h3> Mengurangi Polusi Udara</h3>
                    <p>Polusi udara dapat menyebabkan gangguan kesehatan di dalam tubuh manusia. 
                      Oleh karena itu, manfaat tumbuhan bagi manusia dan makhluk hidup lainnya adalah dapat mengurangi adanya polusi udara. 
                      Dapat dibuktikan bahwa keberadaan tumbuhan dan ruang hijau di berbagai kawasan dapat mengurangi polusi 
                      </p>
                </div>
            </div>




        </div>
    </section>
    <section class="footer">
        <div class="main-footer">
            <div class="logo-footer">FLORA INDONESIA</div>
            <div class="about-website">
                <h3>About Website</h3>
                <p>Website Flora Indonesia adalah Website yang isinya mengenai Flora Indonesia. Ada beberapa Menu yang disajikan di 
                    website ini yaitu : 
                </p>
                <ul>
                  <li> <a href="#about">About</a>  - Tentang Flora Indonesia</li>
                  <li><a href="#flora">Flora</a> - Flora Langka Indonesia</li>
                  <li><a href="#persebaran">Persebaran</a> - Persebaran Flora Indonesia</li>
                  <li><a href="#manfaat">Manfaat</a> - Manfaat Flora </li>
                </ul>
            </div>
            <div class="nama-anggota">
                <h3>Anggota Kelompok 3 1B</h3>
                <ul>
                    <li>Muhamad Nauval Ardana   - 211511046</li>
                    <li>Muhammad Rizki Halomoan - 211511049</li>
                    <li>Zahratul Mardiyah       - 211511064</li>
                </ul>
            </div>
        </div>
    </section>
    <div class="copyright">
        © Copyright Kelompok 3 1B 2021 Theme Flora
    </div>

    <script>
        // When the user scrolls the page, execute myFunction
        window.onscroll = function() {myFunction()};
            
        // Get the navbar
        var navbar = document.getElementById("navbar");
            
        // Get the offset position of the navbar
        var sticky = navbar.offsetTop;
            
        // Add the sticky class to the navbar when you reach its scroll position. Remove "sticky" when you leave the scroll position
        function myFunction() {
          if (window.pageYOffset > sticky+100) {
            navbar.classList.add("sticky");
          } else {
            navbar.classList.remove("sticky");
          }
        }
        
        document.querySelectorAll('a[href^="#"]').forEach(anchor => {
         anchor.addEventListener('click', function (e) {
            e.preventDefault();
                document.querySelector(this.getAttribute('href')).scrollIntoView({
                    behavior: 'smooth'
                });
            });
        });

        function openMobileNav() {
          var x = document.getElementById("nav-mobile");
          if (x.style.display === "none") {
            x.style.display = "block";
          } else {
            x.style.display = "none";
          }
        }
        function closedMobileNav() {
          var x = document.getElementById("nav-mobile");
          if (x.style.display === "block") {
            x.style.display = "none";
          } else {
            x.style.display = "block";
          }
        }
    </script>
</body>
</html>